.slowage-promotion2 {
	margin-top: 50px;
}

.slowage-promotion2 > .content .b_01 span {
    position: relative;
    font-size: 18px;
    font-weight: 500;
}
.slowage-promotion2 > .content .b_01 span::after {
    top: 50%;
    transition: border-color .25s;
    width: 7px;
    border: solid white;
    border-width: 0 0px 2px 2px;
    content: "";
    height: 7px;
    right: -20px;
    margin-top: -6px;
    position: absolute;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.slowage-promotion2 > .content .b_01 {
    border: 1px solid white;
    color: white;
    display: inline-block;
    font-weight: 700;
    font-size: .857142em;
    line-height: 1em;
    padding: 12px 50px 14px 30px;
    text-align: center;
    text-transform: uppercase;
    transition: background .25s, color .25s;

}

.slowage-promotion2 > .content h2 {
    font-size: 24px;
    text-align: left;
    font-weight: bold;
    color: white;
    padding: 40px 0px;

}
.slowage-promotion2 > .content {
    padding: 0px;
}

.slowage-promotion2 > .content ul {
    text-align: left;
    margin: 25px 0;
}
.slowage-promotion2 > .content li {
    font-weight: 700;
}

.slowage-promotion2 > .content .right p {
    text-align: left;
    font-size: 18px;
    color: white;
    padding-top: 10px;
}
.slowage-promotion2 > .content .ctn_bt {
    margin-top: 35px;
}

@media screen and (max-width: 768px) {
    .slowage-promotion2 > .content,
    .slowage-video > .content {
        padding: 50px 25px 20px;
    }

    .slowage-promotion2 > .content .ctn_bt {
        text-align: center;
    }

    .slowage-promotion2 > .content .right img,
    .slowage-promotion2 > .content .left img,
    .slowage-video > .content .right img,
    .slowage-video > .content .left img{
        width: 100%;
    }
}

@media screen and (min-width: 981px) {
    .slowage-promotion2 > .content .left {
        width: 40%;
        display: inline-block;
        float: left;
        padding: 0px 0px;
        padding-right: 100px;
    }

    .slowage-promotion2 > .content .right {
        width: 60%;
        display: inline-block;
        text-align: right;
        padding: 0px 0px 0px 200px;
    }
}

/* VIDEO */
.slowage-promotion2 > .content,
.slowage-video > .content,
.slowage-text>.content  {
    padding: 0 25px;
    margin: 40px auto;
    max-width: 560px;
    background-color: #FFFFFF;
}

@media screen and (max-width: 980px){
    .slowage-promotion2 > .content .right img,
    .slowage-promotion2 > .content .left img{
        width: 100%;
        padding-top: 30px;
    }
}
@media screen and (min-width: 981px){
    .slowage-promotion2>.content {
                position: relative;
        display: block;
        max-width: 1170px;
        margin: 0 auto 30px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 78px;
    }
    .slowage-video>.content {
        position: relative;
        display: block;
        max-width: 1170px;
        margin: 0 auto 90px;
        padding: 70px;
    }
    .slowage-text>.content {
        position: relative;
        display: block;
        max-width: 1170px;
        margin: 0 auto 90px;
        padding: 40px;
    }
    .slowage-promotion2>.content.white,
    .slowage-video>.content {
        background-color: #FFF;
    }
}

.slowage-promotion2 >.content.white {
    background-color: #004170;
}

.slowage-video>.content {
    background-color: #FFFFFF;
}


/* ctn_video */

.obj_prod-bloc.reco.white .text h3 {
    font-size: 40px;
    font-weight: 100;
}

.obj_prod-bloc.reco.white .text p {
    /*margin-top: 60px;*/
    font-size: 16px;
}

.obj_prod-bloc.reco.white .text p.ctn_bt {
    margin-top: 50px;
}

.b_video {
    background: #fff;
    box-sizing: border-box;
    display: block;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
}

.b_video::before {
    display: none;
}

.b_video:hover::before,
.b_video::after {
    display: none;
}

.b_video::after {
    border-style: solid;
    border-width: 5px 0 5px 10px;
    border-color: transparent transparent transparent #1c213f;
    height: 0;
    margin: -5px 0 0 -5px;
    transition: border-color .25s;
    width: 0;
}

.main-section.article-content img {
    max-width: 100%;
}

.b_video:hover img {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.b_video img {
    display: block;
    width: 100%;
    transition: -webkit-transform 2s;
    transition: transform 2s;
}

/* --------------------------------------------------
        * Text
* ----------------------------------------------- */

    .slowage-text .statistic .float-left{
        float: left;
        padding-right: 30px;
    }

    .slowage-text .statistic .float-rigt{
        padding-left: 50px;
        float: right;
    }

    .slowage-text .slowage-color{
        background-color: #cdaa8b;
        
    }

    .slowage-text .statistic p{
        margin-bottom: 0px;
    }

    .slowage-text .statistic .number {
        font-size: 36px;
        padding-top: 15px;
    }

    .slowage-text .statistic .bold {
        font-weight: bold;
    }

    .slowage-text .slowage-color .obj_prod-bloc.reco p{
        color: #fff !important;
    }

    .slowage-text .slowage-color .left.text{
        max-width: 100%;
        -webkit-align-self: flex-start;
        align-self: flex-start;
        color: #fff !important;
        padding-right: 120px;
    }

    .slowage-text .slowage-color .left.text h3{
        margin-bottom: 25px;
        font-weight: bold;
        font-size: 32px;
    }
    
    .slowage-text .slowage-color .left.text p{
        padding-bottom: 25px;
    }

    .slowage-text .slowage-color .left.text .btn::before{
        content: '>';
        margin-right: 5px;
    }
    .slowage-text .slowage-color .left.text .btn.white{
        border: 1px solid #fff;
        padding: 15px 25px;
        color: #fff;
        text-decoration: none;
        margin-top: 25px;
        font-weight: bold;
        font-size: 15px;
    }

    .slowage-text .slowage-color .right.image{
        max-width: 100%;
        margin-left: auto;
    }

    @media screen and (max-width: 990px) {
        .slowage-text .statistic .float-rigt{

            float: none;
        }

        .slowage-text .statistic .float-left{
            padding-left: 50px;
            float: none;
        }

        .slowage-text .slowage-color .left.text {
            max-width: 100%;
            -webkit-align-self: flex-start;
            align-self: flex-start;
            color: #fff !important;
            padding-right: 0px;
        }

    }

    @media screen and (max-width: 768px) {

        .slowage-text .slowage-color {
            padding-bottom: 80px;
        }
        .slowage-text .statistic  {
             font-weight: bold;
             padding-top: 30px;
        }
        .slowage-text .statistic .float-left{
            padding-left: 80px;
            float: right;
        }
        .slowage-text .statistic .float-rigt {
            padding-left: 80px;
            float: right;
        }
        .slowage-text .slowage-color .left.text {
            max-width: 100%;
            -webkit-align-self: flex-start;
            align-self: flex-start;
            color: #fff !important;
            padding-right: 90px;
            padding-left: 140px;
        }
        
    }
/* --------------------------------------------------
        * Text
* ----------------------------------------------- */

/* --------------------------------------------------
        * video
* ----------------------------------------------- */

.obj_prod-bloc.reco.white .obj_video .ctn_iframe {
    position: relative;
}

.obj_prod-bloc.reco.white .obj_video .ctn_iframe iframe {
    border: 27px solid #fff;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
    left: 0;
}

.slowage-promotion2>.obj_prod-bloc.reco.white.white.antiage {
    padding: 0;
}


@media screen and (min-width: 768px) {


    .slowage-text .obj_prod-bloc.reco{
        background-color: #cdaa8b;
    }

    .text {
      max-width: 50%;
    }

    .slowage-text .obj_prod-bloc.reco.text,
    .slowage-text .obj_prod-bloc.reco.image,{
        max-width: 100%;
    }
}

@media screen and (max-width: 768px) {
    .slowage-text .obj_prod-bloc.reco{
        background-color: #cdaa8b;
    }
    
    .slowage-text .slowage-color .btn.white{
        margin: 0px auto;
    }

    .slowage-text .slowage-color .right.image{
        max-width: 100%;
        width: 100%;
        text-align: center;
        padding: 40px 0px 20px 0px;
    }

    .text {
      margin-top: 5%;
    }
}